@font-face {
    font-display: swap;
    font-family: "Helvetica";
    src: url("../../resources/fonts/helveticaneuecyr-medium-webfont.woff2") format("woff2"),
         url("../../resources/fonts/helveticaneuecyr-medium-webfont.woff") format("woff");

    /*src: url("../../resources/fonts/HelveticaNeueCyr-Medium.woff2") format("woff2"),*/
    /*url("../../resources/fonts/HelveticaNeueCyr-Medium.woff") format("woff");*/
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: "Helvetica";
    src: url("../../resources/fonts/helveticaneuecyr-roman-webfont.woff2") format("woff2"),
    url("../../resources/fonts/helveticaneuecyr-roman-webfont.woff") format("woff");
    /*src: url("../../resources/fonts/HelveticaNeueCyr-Roman.woff2") format("woff2"),*/
    /*url("../../resources/fonts/HelveticaNeueCyr-Roman.woff") format("woff");*/
    font-weight: 400;
    font-style: normal;
}